function FileData_Pairs(x)
{
x.t("enabling","rev");
x.t("x-tend","verify");
x.t("commander","tools");
x.t("engine","select");
x.t("network","sync");
x.t("skip","continue");
x.t("continue","sfm");
x.t("continue","click");
x.t("next","continue");
x.t("select","power");
x.t("sync","devices");
x.t("verify","engine");
x.t("sfm","connect");
x.t("click","skip");
x.t("click","next");
x.t("click","finish");
x.t("power","commander");
x.t("tools","manage");
x.t("usb","click");
x.t("computer","using");
x.t("rev","x-tend");
x.t("configure","sync");
x.t("utility","enabling");
x.t("utility","sync");
x.t("utility","click");
x.t("utility","configure");
x.t("finish","exit");
x.t("manage","network");
x.t("connect","computer");
x.t("using","usb");
x.t("devices","utility");
}
